Comment 13 for bug 1488426

Aditya (code-aditya) wrote :

Hi AceLan,

I am also affected by this issue and using the patched kernel available at http://people.canonical.com/~acelan/lp1475248/ solved the issue for me.

Now the update manager gives me an upgrade for the three linux packages. Can I install them? Please guide me how do I remain updated with latest security fixes while still having the patch applied to the kernel?

I have installed 14.04.3 (with vivid HWE).

Regards,
Aditya